advancements.story.root.title=§fMinecraft
container.hopper=
container.crafting=
container.enchant=
container.repair=
container.creative=
container.chest=§fSenduq
container.chestDouble=§fSenduq Kbir
demo.help.movementShort=§fImxi billi tagħfas %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fĦares madwarek billi tuża l-mouse
demo.help.jump=§fAqbeż billi tafgħas %1$s
demo.help.inventory=§fUża %1$s biex tiftaħ l-inventorju
demo.help.title=§fMinecraft Demo
demo.help.fullWrapped=§fDin id-demo iddum 5 ġranet ta' Minecraft (madwar siegħa u 40 minuta fil-verita'). Ħares lejn il-kisbiet għall-għajnuna! Ħu gost!
entity.Villager.name=§fVilleġjatur
entity.Villager.farmer=§fBidwi
entity.Villager.fisherman=§fSajjied
entity.Villager.shepherd=§fRagħaj
entity.Villager.fletcher=§fArċier
entity.Villager.librarian=§fLibrar
entity.Villager.cleric=§fQassis
entity.Villager.armor=§fArmier
entity.Villager.weapon=§fĦaddied tal-Armi
entity.Villager.tool=§fĦaddied tal-Għodda
entity.Villager.butcher=§fBiċċier
entity.Villager.leather=§fĦaddiem tal-Ġilda
entity.Donkey.name=§fĦmar
entity.Mule.name=§fBagħal
itemGroup.buildingBlocks=§fBlokok tal-Bini
itemGroup.decorations=§fBlokok tat-Tiżjin
itemGroup.transportation=§fTrasport
itemGroup.search=§fFittex
itemGroup.food=§fIkel
itemGroup.tools=§fGħodda
itemGroup.combat=§fĠlied
itemGroup.brewing=§fXarbiet
itemGroup.materials=§fMaterjali
itemGroup.inventory=§fInventarju tas-Sopravivenza
recipe.toast.title=Â§dAkkwistajt Riċetti ġodda!
recipe.toast.description=§fIċċekkja l-ktieb riċetta
